footer {
    font-weight: 400;
    color: #595a5c;
}
footer div.container {
    max-width: none;
}
footer div.block1 .col-md-11 {
    background: #fafafa;
}
footer div.block2 .col-md-11 {
    background: #f2f2f2;
}
footer div.block1 ul {
    margin: 55px 45px 40px;
}
@media (max-width: 767.98px) {
    footer div.block1 ul {
        margin: 55px 0px 20px;
    }
}
footer div.block1 header h1,
footer div.block1 header h2,
footer div.block1 header h3,
footer div.block1 header h4,
footer div.block1 header h5 {
    font-weight: 700;
    /*font-size: 38px;*/
    font-size: 2.4rem;
}
footer div.block1 ul li {
    width: 26%;
    display: inline-block;
    margin-left: 11%;
    vertical-align: top;
    padding-top: 65px;      
}
@media (max-width: 1199.98px) {
    footer div.block1 ul li {
        width: 100%;
        margin-left:0;
        margin-bottom: 55px;
    }
    footer div.block1 ul li:last-child {
        margin-bottom:0px;
    }
}
footer div.block1 ul li:first-child {
    margin-left:0;
}
footer div.block1 li.block3 {
    background: url(../../Icons/bell.png) top left no-repeat transparent;
    background-size: calc(50px);  
}
footer div.block1 li.block4 {
    background: url(../../Icons/contact.png) top left no-repeat transparent;
    background-size: calc(50px);  
}
footer div.block1 li.block5 {
    background: url(../../Icons/social.png) top left no-repeat transparent;   
    background-size: calc(50px);   
    margin-left: 10%;
}
@media (max-width: 1199.98px) {
    footer div.block1 li.block5 {
        margin-left:0;
    }
}
footer div.block1 li.block5 a {
    font-size: 2.4rem;
    color: #06a77d;
    margin-left: 2.2rem;
}
footer div.block1 li.block5 a:first-child {
    margin-left:0;
}
#c3017 a {
    color: #595a5c;
    font-size: 1rem;
}
#c3017 a:hover {
    color: #06a77d;
}